div.inner h3{font-size: 18px;margin-bottom: 18px;  line-height:1.2em;}
h1#title {line-height:1.2em; margin-bottom:18px;}
.inner h2 {color: #0397D7;font-size: 19px; margin-bottom: 18px;line-height:1.2em;}
h3 { font-size:18px; color:#333; font-http://iolar.dit.ie/terminalfour/SiteManager?ctfn=media&fnno=20&med_id=75048#tabs-noneweight:normal; margin-bottom:18px; }
h4 { color: #9C8D52;margin-bottom: 15px;text-transform: uppercase;}

div.column p {margin-bottom: 18px;line-height:1.2em;}
p {margin-bottom: 18px;line-height:1.2em;}
.inner p {margin-bottom: 18px;line-height:1.2em;}

html body#page-homepage div#container div#content.clearfix div#main.clearfix div.column div.inner p{margin-bottom: 18px;line-height:1.2em;}
html body#page-homepage div#container div#content.clearfix div#main.clearfix div.column div.inner h3{ font-size:20px; margin-bottom: 18px;}


table {
    border-top: 1px solid #0b92d1;
    border-right: 1px solid #0b92d1;
}

table td {
    border-bottom: 1px solid #0b92d1;
    border-left: 1px solid #0b92d1;
}
table th
{
background: #0b92d1 none 0 0  ; 
background-color:#0b92d1 !important;
color:#FFF;
}
